<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'oc_lnc', version '3.2'.
 *
 * @package     atto_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Una sageta indica l\'emplaçament ont los elements novèls de la bibliotèca seràn inserits.';
$string['editequation'] = 'Éditer eqüacion amb l\'ajuda de <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Operators';
$string['librarygroup1_desc'] = 'Comandas TeX afichadas dins l\'onglet operators.';
$string['librarygroup2'] = 'Sagetas';
$string['librarygroup2_desc'] = 'Comandas TeX afichadas dins l\'onglet sagetas.';
$string['librarygroup3'] = 'Simbòls grècs';
$string['librarygroup3_desc'] = 'Comandas TeX afichadas dins l\'onglet simbòls grècs.';
$string['librarygroup4'] = 'Avancé';
$string['librarygroup4_desc'] = 'Comandas TeX afichadas dins l\'onglet avançat.';
$string['pluginname'] = 'Editor d\'eqüacions';
$string['preview'] = 'Previsualizacion de l\'eqüacion';
$string['saveequation'] = 'Enregistrar eqüacion';
$string['settings'] = 'Reglatges de l\'editor d\'eqüacions';
$string['update'] = 'Modificar';
