<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'oc_lnc', version '3.2'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS es lo depaus central de las cadenas de caractèrs de Moodle, amb lor istoric. AMOS detècta l\'apondon de cadenas en anglés dins lo còde font de Moodle, amassa las traduccions, gerís los prètzfaches frequentas de traduccion e genèra los paquetages de lenga afin de los metre a disposicion dels servidors Moodle.</p>
<p>Referissètz-vos a la <a href="http://docs.moodle.org/fr/AMOS">documentation de AMOS</a> per mai d\'entresenhas.</p>';
$string['amos'] = 'Utilitari de traduccion AMOS';
$string['amos:changecontriblang'] = 'Modificar lo paquetatge de lenga de las cadenas prepausadas';
$string['amos:commit'] = 'Implantar las cadenas de l\'obrador dins lo depaus central';
$string['amos:execute'] = 'Aviar lo AMOScript donat';
$string['amos:importfile'] = 'Importar de cadenas d\'un fichièr e las plaçar dins l\'obrador';
$string['amos:importstrings'] = 'Importar dirèctament las cadenas (inclusas cadenas en anglés) dins lo depaus central';
$string['amos:manage'] = 'Gerir lo portal AMOS';
$string['amos:stage'] = 'Utilizar l\'aisina de traduccion AMOS e prepausar de cadenas';
$string['amos:stash'] = 'Enregistrar l\'obrador actual dins un entrepaus permanent';
$string['amos:usegoogle'] = 'Utilizar los servicis de Google Translate';
$string['commitbutton'] = 'Implantar';
$string['commitkeepstaged'] = 'Conservar las cadenas dins l\'obrador';
$string['commitmessage'] = 'Messatge d\'implantacion';
$string['commitmessageempty'] = 'Picatz un messatge que descriu l\'implantacion';
$string['commitstage'] = 'Implantar las cadenas de l\'obrador';
$string['commitstage_help'] = 'Enregistrar de faiçon permanenta las traduccions de l\'obrador dins lo depaus central de AMOS. Lo obrador es automaticament netejat avant d\'efectuar l\'implantacion e entièrament voidat aprèp l\'implantacion.';
$string['committableall'] = 'totas las lengas';
$string['committablenone'] = 'cap de lenga pas permesa ; contactatz lo gestionari de AMOS';
$string['componentsall'] = 'Tot';
$string['componentsenlarge'] = 'Agrandir';
$string['componentsnone'] = 'Pas cap';
$string['componentsstandard'] = 'Estandard';
$string['confirmaction'] = 'Aquesta operacion pòt pas èsser anullada. Sètz segur que volètz contunhar ?';
$string['contribaccept'] = 'Acceptar';
$string['contribactions'] = 'Accions sus las traduccions prepausadas';
$string['contribactions_help'] = 'Segon vòstras autorizacions e lo processus de contribucion de las traduccions, las accions seguentas son disponiblas.

* Aplicar : copiar la traduccion prepausada dins vòstre obrador, sens modificar l\'estat de la contribucion ;
* Atribuir a ieu : vos designar coma responsable de la contribucion, es a dire la persona encargada de l\'examèn de la contribucion e de son integracion ;
* Levar l\'atribucion : designar pas degun coma responsable de la contribucion ;
* Examinar : vos atribuir la novèla contribucion, fixar son estatut a « En cors d\'examèn » e copiar la traduccion prepausada dins vòstre obrador.
* Acceptar : marcar la contribucion coma acceptada ;
* Regetar : marcar la contribucion coma regetada. Indicatz en comentari la rason del reget.

Lo contributor es informat per corrièl al moment de cada modificacion de l\'estatut de sa contribucion.';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'Aplicar';
$string['contribassignee'] = 'Responsable';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Atribuir a ieu';
$string['contribauthor'] = 'Autor';
$string['contribclosedno'] = 'Amagar las contribucions resolgudas';
$string['contribclosedyes'] = 'Afichar las contribucions resolgudas';
$string['contribcomponents'] = 'Components';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Pas de contribucion arribada';
$string['contribincomingsome'] = 'Contribucions arribadas ({$a})';
$string['contriblanguage'] = 'Lenga';
$string['contriblanguagebutton'] = 'Convertir';
$string['contriblanguagechange'] = 'Correccion del paquetatge de lenga incorrècte';
$string['contriblanguagereport'] = 'Anonci de paquetatge de lenga incorrècte';
$string['contriblanguagewrong'] = 'Paquetatge de lenga incorrècte ?';
$string['contribnotif'] = '[AMOS] Notificacion de contribucion (#{$a->id})';
$string['contribnotifaccepted'] = '{$a->fullname} a acceptat vòstra contribucion de traduccion
#{$a->id} {$a->subject}

---------------------------------------------------------------------
Pagina de la contribucion : {$a->contriburl}';
$string['contribnotifcommented'] = '{$a->fullname} a comentat vòstra contribucion de traduccion
#{$a->id} {$a->subject}
---------------------------------------------------------------------

{$a->message}

---------------------------------------------------------------------
Pagina de la contribucion : {$a->contriburl}';
$string['contribreject'] = 'Regetar';
$string['contribresign'] = 'Levar l\'atribucion';
$string['contribstaged'] = 'Contribucion <a href="contrib.php?id={$a->id}">#{$a->id}</a> de {$a->author} copiada dins l\'obrador';
$string['contribstagedinfo'] = 'Contribucion copiada dins l\'obrador';
$string['contribstagedinfo_help'] = 'Lo obrador conten las cadenas prepausadas per un contributor. Lo responsable del paquetatge de lenga es censat las examinar, puèi cambiar l\'estatut de la contribucion en Acceptada (se son estadas implantadas) o Regetada (se an pas pogut èsser incorporadas dins lo paquetatge per una rason o una autra).';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'Examinar';
$string['contribstatus'] = 'Estatut';
$string['contribstatus0'] = 'Novèla';
$string['contribstatus10'] = 'En cors d\'examèn';
$string['contribstatus20'] = 'Regetada';
$string['contribstatus30'] = 'Acceptada';
$string['contribstatus_help'] = 'Una contribucion a la traduccion passa pels estats seguents :

* Novèla : la contribucion es estada mandada, mas es pas encara estada tractada.
* En cors d\'examèn : la contribucion es estada atribuida a un responsable del paquetatge de lenga e mesa en obrador per examèn.
* Regetada : lo responsable del paquetatge de lenga a regetat la contribucion e versemblablament donat una explicacion en comentari.
* Acceptada : la contribucion es estada acceptada pel responsable del paquetatge de lenga.';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'Cadenas';
$string['contribstringseq'] = '{$a->orig} novèls';
$string['contribstringsnone'] = '{$a->orig} (totas son ja tradusidas dins lo paquetatge de lenga)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} d\'entre elas an ja una traduccion mai recenta)';
$string['contribsubject'] = 'Subjècte';
$string['contribsubmittednone'] = 'Cap de contribucion pas mandada';
$string['contribsubmittedsome'] = 'Vòstras contribucions ({$a})';
$string['contribtimemodified'] = 'Modificat';
$string['contribute'] = 'Contribuir';
$string['contributenow'] = 'Contribuissètz ara !';
$string['contributions'] = 'Contribucions';
$string['creditsaddcontributor'] = 'Apondre un contributor';
$string['creditsaddmaintainer'] = 'Apondre un manteneire';
$string['creditscontact'] = 'Mandar messatge';
$string['creditscontributors'] = 'Autres contributors';
$string['creditsdelcontributor'] = 'Suprimir un contributor';
$string['creditsdelmaintainer'] = 'Suprimir un manteneire';
$string['creditsmaintainedby'] = 'Mantengut per';
$string['creditsnomaintainer'] = 'Pas de manteneire actualament. <a href="{$a->url}">Venètz manteneire !</a>';
$string['creditsthanks'] = 'Sus aquesta pagina, volèm a mercejar totas las personas qu\'an contribuit a las traduccions de Moodle. Lor trabalh a permés lo desvolopament de Moodle dins lo monde.';
$string['creditstitlelong'] = 'Manteneires e contributors dels paquetatges de lenga';
$string['creditstitleshort'] = 'Mercejaments';
$string['diff'] = 'Comparar';
$string['diffaction'] = 'Se una diferéncia es detectada';
$string['diffaction1'] = 'Plaçar dins l\'obrador las doas cadenas dins lor branca respectiva';
$string['diffaction2'] = 'Plaçar dins l\'obrador la cadena la mai recenta dins las doas brancas';
$string['diffmode'] = 'Plaçar las cadenas dins l\'obrador se';
$string['diffmode1'] = 'Las cadenas en anglés son estadas modificadas, mas pas las cadenas tradusidas';
$string['diffmode2'] = 'Las cadenas tradusidas son estadas modificadas, mas pas las cadenas en anglés';
$string['diffmode3'] = 'Siá las cadenas en anglés son estadas modificadas, siá las cadenas tradusidas o son estadas (mas pas las doas)';
$string['diffmode4'] = 'Las cadenas en anglés e las cadenas tradusidas son estadas modificadas';
$string['diffprogress'] = 'Comparar las brancas seleccionadas';
$string['diffprogressdone'] = '{$a} diferéncias trobadas';
$string['diffstringmode'] = 'Cambiar de mòde diff';
$string['diffstrings'] = 'Comparar las cadenas de doas brancas';
$string['diffstrings_help'] = 'Aquò compara las cadenas de las doas brancas seleccionadas. Se i a de diferéncias entre las cadenas de las doas brancas, las doas versions son plaçadas dins l\'obrador. Podètz utilizar « Modificar las cadenas de l\'obrador » per repassar las cadenas e efectuar las modificacions necessàrias.';
$string['diffversions'] = 'Versions';
$string['err_exception'] = 'Error : {$a}';
$string['err_invalidlangcode'] = 'Còdi de lenga invalid';
$string['err_parser'] = 'Error d\'analisi : {$a}';
$string['filtercmp'] = 'Components';
$string['filtercmp_desc'] = 'Afichar las cadenas d\'aquestes components';
$string['filtercmpnothingselected'] = 'Seleccionatz al mens un component';
$string['filterlng'] = 'Lengas';
$string['filterlng_desc'] = 'Afichar las traduccions dins aquestas lengas';
$string['filterlngnothingselected'] = 'Seleccionatz al mens una lenga';
$string['filtermis'] = 'Divèrs';
$string['filtermis_desc'] = 'Condicions suplementàrias sus las cadenas d\'afichar';
$string['filtermisfglo'] = 'solament cadenas en lista grisa';
$string['filtermisfhas'] = 'solament cadenas traduitas';
$string['filtermisfhlp'] = 'solament cadenas d\'ajuda';
$string['filtermisfmis'] = 'solament cadenas mancantas o obsoletas';
$string['filtermisfout'] = 'solament cadenas obsolètas';
$string['filtermisfstg'] = 'solament cadenas de l\'obrador';
$string['filtermisfwog'] = 'sens las cadenas en lista grisa';
$string['filtersid'] = 'Identificant de cadena de caractèrs';
$string['filtersid_desc'] = 'La clau, dins un tablèu de cadenas de caractèrs';
$string['filtersidpartial'] = 'correspondéncia parciala';
$string['filtertxt'] = 'Cadena parciala';
$string['filtertxt_desc'] = 'La cadena deu conténer lo tèxte sasit';
$string['filtertxtcasesensitive'] = 'sensible a la cassa';
$string['filtertxtregex'] = 'expression regulara';
$string['filterver'] = 'Versions';
$string['filterver_desc'] = 'Afichar las cadenas d\'aquestas versions de Moodle';
$string['filtervernothingselected'] = 'Seleccionatz al mens una version';
$string['found'] = '{$a->found} cadenas &nbsp;&nbsp;&nbsp; Mancantas : {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Nombre de cadenas trobadas';
$string['foundinfo_help'] = 'Aficha lo nombre total de rengadas de la taula de traduccion, lo nombre de traduccions mancantas e lo nombre de traduccions mancantas sus la pagina afichada.';
$string['googletranslate'] = 'Traduccion google';
$string['gotofirst'] = 'cap a la primièra pagina';
$string['gotoprevious'] = 'cap a la pagina precedenta';
$string['greylisted'] = 'Cadenas en lista grisa';
$string['greylisted_help'] = 'Per de rasons de compatibilitat, un paquetatge de lenga Moodle conten  de còps de cadenas de caractèrs que son pas mai utilizadas, mas que son pas encara estadas suprimidas. Aquestas cadenas son plaçadas dins una « liste grisa ». Aprèp confirmacion pels desvolopaires qu\'una cadena en lista grisa es pas mai utilizada enlòc dins lo còdi, la cadena es suprimida definitivament del paquetatge.

Podètz ganhar un temps considerable en tradusissent pas que las cadenas que son pas en lista grisa.

Se constatatz qu\'una cadena en lista grisa es encara utilizada dins Moodle, assabentatz-ne-nos sul forum « Translating Moodle » sus aqueste site.';
$string['greylistedwarning'] = 'en lista grisa';
$string['importfile'] = 'Importar de cadenas tradusidas a partir d\'un fichièr';
$string['importfile_help'] = 'Se avètz tradusit de cadenas localament sus vòstre ordenador, las podètz plaçar dins l\'obrador amb l\'ajuda d\'aqueste formulari.

* Lo fichièr deu èsser un fichièr de cadenas Moodle valid, en PHP. Veire lo dorsièr « /lang/en » de vòstra installacion de Moodle per d\'exemples.
* Lo nom del fichièr deu correspondre exactament (en anglés) a lo del component que compòrta las cadenas tradusidas, per exemple « moodle.php », « assignment.php » o « enrol_manual.php ».

Totas las cadenas contengudas dins lo fichièr seront placées dins l\'obrador, per la version e la lenga seleccionadas.

Mantun fichièr PHP pòdon èsser tractats simultanèament se  los compressatz dins un meteis fichièr ZIP.';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'Lenga';
$string['languages'] = 'Lengas';
$string['languagesall'] = 'Tot';
$string['languagesnone'] = 'Pas cap';
$string['log'] = 'Istorics';
$string['logfilterbranch'] = 'Versions';
$string['logfiltercommithash'] = 'Hachatge git';
$string['logfiltercommitmsg'] = 'Lo messatge d\'implantacion conten';
$string['logfiltercommits'] = 'Filtre de las implantacions';
$string['logfiltercommittedafter'] = 'Implantat aprèp';
$string['logfiltercommittedbefore'] = 'Implantat abans';
$string['logfiltercomponent'] = 'Components';
$string['logfilterlang'] = 'Lengas';
$string['logfiltershow'] = 'Afichar las implantacions e las cadenas filtradas';
$string['logfiltersource'] = 'Font';
$string['logfiltersourceamos'] = 'amos (aplicacion web de traduccion)';
$string['logfiltersourceautomerge'] = 'fusion (copie de la traduccion dempuèi una autra branca)';
$string['logfiltersourcebot'] = 'bot (operacions en lòt executadas per un escript)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript dins lo messatge d\'implantacion)';
$string['logfiltersourcefixdrift'] = 'fixdrift (correccion del decalatge AMOS-git)';
$string['logfiltersourcegit'] = 'git (miralh git del còdi font de Moodle e paquetatges per 1.x)';
$string['logfiltersourceimport'] = 'importation (cadenas importadas per un plugin tèrç)';
$string['logfiltersourcerevclean'] = 'revclean (inversion del processus de netitge)';
$string['logfilterstringid'] = 'Identificant de cadena';
$string['logfilterstrings'] = 'Filtre de cadena';
$string['logfilterusergrp'] = 'Autor de l\'implantacion';
$string['logfilterusergrpor'] = 'o';
$string['maintainers'] = 'Responsables';
$string['markuptodate'] = 'Marcar la traduccion coma a jorn';
$string['markuptodate_help'] = 'AMOS a detectat que benlèu qu\'aquesta cadena es pas mai corrècta, perque la version anglesa es estada modificada dempuèi la darrièra traduccion. Verificatz la traduccion. Se es a jorn, marcatz la casa. Siquenon, modificatz la cadena.';
$string['markuptodatelabel'] = 'Marcar coma a jorn';
$string['merge'] = 'Fusionar';
$string['mergestrings'] = 'Fusionar las cadenas d\'una autra branca';
$string['mergestrings_help'] = 'Aquò seleccionarà e plaçarà dins l\'obrador totas las cadenas de la branca font qui ne son pas encara tradusidas dins la branca cibla. Podètz utilizar aquesta aisina per copiar las cadenas tradusidas dins los autres versions del paquetatge de lenga. Sols los responsables oficials pòdon utilizar aquesta aisina.';
$string['messageprovider:checker'] = 'Resultats de la verificacion del paquetatge de lenga';
$string['messageprovider:contribution'] = 'Contribucions de traduccion';
$string['morefilteringoptions'] = 'Mai d\'opcions';
$string['newlanguage'] = 'Lenga novèla';
$string['nodiffs'] = 'Cap de diferéncia pas trobada';
$string['nofiletoimport'] = 'Provesissètz un fichièr d\'importar.';
$string['nologsfound'] = 'Cap de cadena pas trobada. Modificatz los filtres';
$string['nostringsfound'] = 'Cap de cadena pas trobada';
$string['nostringsfoundonpage'] = 'Cap de cadena pas trobada sus la pagina {$a}';
$string['nostringtoimport'] = 'Cap de cadena de caractèrs es pas estada trobada dins lo fichièr. Asseguratz-vos que lo fichièr a un nom corrècte e qu\'es formatat d\'un biais apropriat.';
$string['nothingtomerge'] = 'La branca font conten pas cap de novèla cadena mancanta dins la branca source. I a pas res a fusionar.';
$string['nothingtostage'] = 'L\'operacion a pas tornat cap de cadena a plaçar dins l\'obrador.';
$string['novalidzip'] = 'Impossible de descompressar lo fichièr ZIP.';
$string['numofcommitsabovelimit'] = '{$a->found} implantacions que correspondon al filtre, afichatge de las {$a->limit} mai recentas';
$string['numofcommitsunderlimit'] = '{$a->found} implantacions que correspondon al filtre';
$string['numofmatchingstrings'] = 'Demest aquelas, {$a->strings} modificacions dins {$a->commits} implantacions correspondon al filtre';
$string['outdatednotcommitted'] = 'Cadena obsoleta';
$string['outdatednotcommitted_help'] = 'AMOS a detectat qu\'aquesta cadena es benlèu pas mai corrècta, perque la version anglesa es estada modificada dempuèi la darrièra traduccion. Verificatz la traduccion.';
$string['outdatednotcommittedwarning'] = 'Obsolèta';
$string['ownstashactions'] = 'Accion d\'entrepaus';
$string['ownstashactions_help'] = '* Aplicar : còpia las cadenas tradusidas de l\'entrepaus cap al obrador e consèrva l\'entrepaus sens modificacion. Se una cadena es ja dins l\'obrador, serà espotida per la cadena de l\'entrepaus.
* Copiar e getar : còpia las cadenas tradusidas de l\'entrepaus cap al obrador e suprimís l\'entrepaus (équivalent a aplicar, puèi getar).
* Jeter : suprimís l\'entrepaus e tot çò que conten.
* Prepausar : dobrís un formulari que vos permet de prepausar vòstras traduccions als responsables officiels per que las pòscan implantar dins lo paquetatge de lenga oficial.';
$string['ownstashes'] = 'Vòstres entrepauses';
$string['ownstashes_help'] = 'Aquò es la lista de vòstres entrepauses';
$string['ownstashesnone'] = 'Avètz pas d\'entrepaus';
$string['permalink'] = 'Permaligam';
$string['placeholder'] = 'Paramètres';
$string['placeholder_help'] = 'Los paramètres son d\'expressions talas coma « {$a} » o « {$a->blabla} » dins una cadena de caractèrs. Quand la cadena es afichada dins Moodle, son remplaçats per una valor.

Es important de los copiar a l\'identic, tals coma presents dins la cadena originala. Los tradusiscatz pas e modifiquetz pas lor orientacion d\'esquèrra a drecha.';
$string['placeholderwarning'] = 'Paramètres';
$string['pluginclasscore'] = 'Sossistèmas centrals';
$string['pluginclassnonstandard'] = 'Plugins non-estandards';
$string['pluginclassstandard'] = 'Plugins estandards';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Traduccion #{$a->id} prepausada per {$a->author}';
$string['presetcommitmessage2'] = 'Fusion de cadenas mancantas, de la branca {$a->source} cap a la branca {$a->target}.';
$string['presetcommitmessage3'] = 'Correccion de las diferéncias entre {$a->versiona} e {$a->versionb}';
$string['privileges'] = 'Vòstras autorizacions';
$string['privilegesnone'] = 'Avètz accès en lectura sola a l\'informacion publica.';
$string['processing'] = 'Tractament en cors...';
$string['propagate'] = 'Propagar las traduccions';
$string['propagate_help'] = 'Las traduccions del chantièr pòdon èsser propagadas a d\'autres brancas. AMOS passa en revista la lista de las traduccions del chantièr e ensaja de las aplicar a caduna de las brancas marcadas. La propagacion es pas possibla se :

* la cadena originala en anglés de branca del chantièr es diferenta de la de la branca de destinacion, o
* la cadena es plaçada dins lo chantièr dins mantuna branca, amb de traduccions diferentas.';
$string['propagatednone'] = 'Pas de traduccion propagada';
$string['propagatedsome'] = '{$a} cadenas propagadas';
$string['propagaterun'] = 'Propagar';
$string['quicklinks'] = 'Ligams rapids';
$string['quicklinks_amos'] = 'Utilitari de traduccion';
$string['quicklinks_forum'] = 'Forum de traduccion';
$string['quicklinks_manual'] = 'Manual de l\'utilizaire';
$string['quicklinks_newcomers'] = 'Ajuda pels debutants';
$string['requestactions'] = 'Accion';
$string['requestactions_help'] = '* Aplicar : còpia las cadenas tradusidas cap al obrador. Se una cadena es ja dins l\'obrador, serà espotida per la cadena de l\'entrepaus.
* Masquer : blòca la contribucion de tala sòrta que siá pas mai afichada.';
$string['savefilter'] = 'Enregistrar los reglatges del filtre';
$string['script'] = 'AMOScript';
$string['script_help'] = 'Un AMOScript es un jòc d\'instruccions a executar sul depaus central de las cadenas.';
$string['scriptexecute'] = 'Aviar e plaçar lo resultat dins l\'obrador';
$string['sourceversion'] = 'Version font';
$string['stage'] = 'Obrador';
$string['stageactions'] = 'Accion d\'obrador';
$string['stageactions_help'] = '* Modificar las cadenas de l\'obrador : modifica lo filtre de tala sòrta que solas las traduccions de l\'obrador son afichadas.
* Netejar las cadenas non implantablas : levar de l\'obrador totas las traduccions que podètz pas implantar. Lo obrador es netejat automaticament avant tota implantacion.
* Rebasar : levar de l\'obrador totas las traduccions que siá ne modifican pas la traduccion actuala, siá son plus ancianas que la traduccion la plus recenta dins lo depaus oficial. Lo obrador es automaticament rebasat abans tota implantacion.
* Levar tot : vide complètement l\'obrador. Totas las traduccions de l\'obrador son perdudas.';
$string['stageedit'] = 'Modificar las cadenas de l\'obrador';
$string['stageprune'] = 'Netejar non implantable';
$string['stagerebase'] = 'Rebasar';
$string['stagestringsnocommit'] = 'I a {$a->staged} cadenas dins l\'obrador';
$string['stagestringsnone'] = 'I a pas cap de cadena dins l\'obrador';
$string['stagestringssome'] = '{$a->staged} cadenas dins l\'obrador. {$a->committable} son implantablas.';
$string['stagesubmit'] = 'Mandar las cadenas als manteneires del paquetatge de lenga';
$string['stagetoolopen'] = 'Anar al chantièr';
$string['stagetranslation'] = 'Traduccion';
$string['stagetranslation_help'] = 'Aficha la traduccion de l\'obrador prèsta a èsser implantada. La color de fons de la cellula significa :

* verd : avètz apondut una novèla traduccion mancanta e la podètz implantar.
* jaune : avètz modificat una cadena e podètz implantar la modificacion.
* blau : avètz modificat una cadena o apondut una novèla traduccion, mas avètz pas lo drech de l\'implantar.
* sens color : la traduccion de l\'obrador es la meteissa que la traduccion ja existenta, e doncas, serà pas implantada.';
$string['stageunstageall'] = 'Tot levar de l\'obrador';
$string['stashactions'] = 'Enregistrar lo trabalh en cors';
$string['stashactions_help'] = 'Un entrepaus es una còpia de vòstre obrador actual. Los entrepauses pòdon èsser prepausats als responsables oficials del paquetatge de lenga per inclusion dins aquel.';
$string['stashapply'] = 'Aplicar';
$string['stashautosave'] = 'Entrepaus enregistrat automaticament';
$string['stashautosave_help'] = 'Aqueste entrepaus conten una còpia de vòstre obrador lo mai recent. La podètz utilizar coma un salvament, dins lo cas que vòstras cadenas son levadas accidentalament de l\'obrador, per exemple. Clicatz sus Aplicar per copiar totas las cadenas de l\'entrepaus dins lo talhièr (aquò espotirà las cadenas que son ja dins lo talhièr),';
$string['stashcomponents'] = '<span>Components :</span> {$a}';
$string['stashdrop'] = 'Getar';
$string['stashes'] = 'Entrepauses';
$string['stashlanguages'] = '<span>Lengas :</span> {$a}';
$string['stashpop'] = 'Copiar e getar';
$string['stashpush'] = 'Copiar las cadenas de l\'obrador dins un entrepaus novèl';
$string['stashstrings'] = '<span>Nombre de cadenas :</span> {$a}';
$string['stashsubmit'] = 'Prepausar als responsables';
$string['stashsubmitdetails'] = 'Detalhs de la proposicion';
$string['stashsubmitmessage'] = 'Messatge';
$string['stashsubmitsubject'] = 'Objècte';
$string['stashtitle'] = 'Titre de l\'entrepaus';
$string['stashtitledefault'] = 'Trabalh en cors – {$a->time}';
$string['stringhistory'] = 'Istoric';
$string['strings'] = 'Cadenas';
$string['submitting'] = 'Prepausar una contribucion';
$string['submitting_help'] = 'Aquò mandarà las cadenas tradusidas als responsables oficials de la traduccion. Poiràn alara reprene vòstre trabalh dins lor obrador, lo repassar e l\'implantar. Provesissètz-lor un messatge que descriu vòstre trabalh e perqué volètz que vòstra contribucion siá inclusa dins la traduccion.';
$string['targetversion'] = 'Version cibla';
$string['timeline'] = 'Istoric';
$string['translatortool'] = 'Utilitari de traduccion';
$string['translatortoolopen'] = 'Dobrir l\'utilitari de traduccion';
$string['translatortranslation'] = 'Traduccion';
$string['translatortranslation_help'] = 'Clicatz dins la cellula per la transformar en camp d\'edicion. Inserissètz la traduccion e clicatz en defòra del camp per plaçar la traduccion dins vòstre obrador. La color de fons de la cellula significa :

* verd : la cadena es ja tradusida e la podètz modificar e implantar.
* jaune : la cadena es benlèu obsoleta. Benlèu que la version anglesa es estada modificada aprèp que la cadena es estada tradusida.
* roge : la cadena es pas tradusida.
* blau : avètz modificat la traduccion qu\'es ara dins vòstre obrador.
* gris : AMOS pòt pas  èsser utilizat per traduire la cadena. Per exemple, las cadenas de la version 1.9 de Moodle pòdon pas èsser modificadas qu\'amb l\'ajuda de l\'ancian processus, via CVS.

Los responsables dels paquetatges de lenga pòdon veire un petit simbòl roge dins lo caire de las cellulas que ne pòdon implantar lo contengut.';
$string['typecontrib'] = 'Plugins non-estandards';
$string['typecore'] = 'Sossistèmas centrals';
$string['typestandard'] = 'Plugins estandards';
$string['unableenfixaddon'] = 'Los correctius per l\'anglés son pas acceptats que pels plugins standards';
$string['unableenfixcountries'] = 'Los noms de païses son tirats de la nòrma ISO 3166-1';
$string['unstage'] = 'Levar de l\'obrador ?';
$string['unstageconfirm'] = 'Vertat ?';
$string['unstaging'] = 'Levament de l\'obrador';
$string['untranslate'] = 'suprimir la traduccion';
$string['untranslatetitle'] = 'Supression de la traduccion del paquetatge de lenga';
$string['untranslating'] = 'Supression de la traduccion';
$string['version'] = 'Version';
