<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'oc_lnc', version '3.2'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Configuracion depausar dels fichièrs';
$string['pluginname'] = 'Depausar un fichièr';
$string['pluginname_help'] = 'Depausar un fichièr dins Moodle';
$string['upload:view'] = 'Depausar de fichièrs amb l\'ajuda del selector de fichièrs';
$string['upload_error_cant_write'] = 'Fracàs de l\'escritura del fichièr sul disc.';
$string['upload_error_extension'] = 'Una extension PHP a arrestat lo depaus del fichièr.';
$string['upload_error_form_size'] = 'Lo fichièr depausat depassa la talha especificada per la directiva max_file_size especificada dins lo formulari HTML.';
$string['upload_error_ini_size'] = 'Lo fichièr depausat depassa la talha especificada per la directiva upload_max_filesize especificada dins lo fichièr php.ini.';
$string['upload_error_no_file'] = 'Cap de fichièr es pas estat depausat.';
$string['upload_error_no_tmp_dir'] = 'PHP dispausa pas d\'un dorsièr temporari.';
$string['upload_error_partial'] = 'Lo fichièr es pas estat que parcialament depausat.';
