<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_uniquelogin', language 'oc_lnc', version '3.2'.
 *
 * @package     auth_uniquelogin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_uniquelogindescription'] = 'Aqueste plugin de connexion assegura que cada utilizaire a pas qu\'una session activa en mèma temps.
A cada còp qu\'un utilizaire s\'autentifida amb succès, las autras sessions d\'aqueste utilizaire son acabadas<br /><br />
<div style="font-weight: bold;">Nòta 1 : pel foncionament d\'aqueste plugin, las sessions dels utilizaires devon èsser enregistradas dins la basa de donadas. Aqueste paramètre es modificable dins <a href="settings.php?section=sessionhandling">Sessions</a></div><br />';
$string['auth_uniquelogintitle'] = 'Login unic';
$string['pluginname'] = 'Login unic';
