<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'oc_lnc', version '3.2'.
 *
 * @package     qtype_poodllrecording
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Autorizar las pèças juntas';
$string['boardsize'] = 'Talha del tablèu blanc';
$string['currentresponse'] = 'Responsa actuala :<br />';
$string['formataudio'] = 'Responsa Àudio (RTMP/Red5)';
$string['formateditor'] = 'Editor HTML';
$string['formatpicture'] = 'Responsa en imatge';
$string['formatvideo'] = 'Responsa en vidèo';
$string['graderinfo'] = 'Informacion pels avalorators';
$string['nlines'] = '{$a} linhas';
$string['norecording'] = 'Pas d\'enregistrament trobat';
$string['pluginname'] = 'Enregistrament PoodLL';
$string['pluginname_help'] = 'En responsa a una question (que pòt inclure un imatge) l\'aprenent enregistra una responsa. S\'atribuirà pas una nòta que quand aquesta responsa serà estada examinada e notada manualament per un ensenhant.';
$string['pluginname_link'] = 'question/type/poodllrecording';
$string['pluginnameadding'] = 'Apondon d\'una question d\'enregistrament PoodLL';
$string['pluginnameediting'] = 'Modificacion d\'una question d\'enregistrament PoodLL';
$string['pluginnamesummary'] = 'Permet una responsa àudio o vidèo enregistrada, fòto o tablèu blanc. Aquò deu alara èsser notat manualament.';
$string['poodllrecording'] = 'Enregistrament PoodLL';
$string['responsefieldlines'] = 'Donar la talha de la bóstia';
$string['responseformat'] = 'Format de la responsa';
$string['timelimit'] = 'Temps limit d\'enregistrament';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
