<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'oc_lnc', version '3.2'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Apondon d\'un ròtle novèl';
$string['addrole'] = 'Apondre un ròtle novèl';
$string['advancedoverride'] = 'Derogacion de ròtle avançada';
$string['allow'] = 'Autorizar';
$string['allowassign'] = 'Autorizar l\'atribucion dels ròtles';
$string['allowed'] = 'Autorizat';
$string['allowoverride'] = 'Autorizar la definicion de las derogacions als ròtles';
$string['allowroletoassign'] = 'Autorizar los utilizaires qu\'an lo ròtle {$a->fromrole} a atribuir lo ròtle {$a->targetrole}';
$string['allowroletooverride'] = 'Autorizar los utilizaires qu\'an lo ròtle {$a->fromrole} a definir de derogacions pel ròtle {$a->targetrole}';
$string['allowroletoswitch'] = 'Autorizar los utilizaires qu\'an lo ròtle {$a->fromrole} a cambiar de ròtle cap a lo ròtle {$a->targetrole}';
$string['allowswitch'] = 'Autorizar lo cambiament de ròtle';
$string['allsiteusers'] = 'Totes los utilizaires del site';
$string['archetype'] = 'Modèl de ròtle';
$string['archetype_help'] = 'Lo modèl de ròtle determina las permissions afectadas a un ròtle al moment de sa reïnicializacion. Determina tanben las novèlas permissions al moment d\'una mesa a jorn del site.';
$string['archetypecoursecreator'] = 'MODÈL : Creator de corses';
$string['archetypeeditingteacher'] = 'MODÈL : Ensenhant';
$string['archetypefrontpage'] = 'MODÈL : Utilizaire autentificat sus la pagina d\'acuèlh';
$string['archetypeguest'] = 'MODÈL : Visitor anonim';
$string['archetypemanager'] = 'MODÈL : Gestionari';
$string['archetypestudent'] = 'MODÈL : Estudiant';
$string['archetypeteacher'] = 'MODÈL : Ensenhant non editor';
$string['archetypeuser'] = 'MODÈL : Utilizaire autentificat';
$string['assignanotherrole'] = 'Atribuir un autre ròtle';
$string['assignedroles'] = 'Ròtles atribuits';
$string['assignerror'] = 'Error al moment de l\'atribucion del ròtle {$a->role} a l\'utilizaire {$a->user}.';
$string['assignglobalroles'] = 'Atribucion dels ròtles sistèma';
$string['assignmentcontext'] = 'Contèxte d\'atribucion';
$string['assignmentoptions'] = 'Opcions d\'atribucion';
$string['assignrole'] = 'Atribuir ròtle';
$string['assignrolenameincontext'] = 'Atribuir lo ròtle {$a->role} dins {$a->context}';
$string['assignroles'] = 'Atribucion dels ròtles';
$string['assignroles_help'] = 'En atribuissent un ròtle a un utilizaire dins un cèrt contèxte, li accordatz las permissions que correspondon a aqueste ròtle, pel contèxte en question e totes los contèxtes inferiors. Per exemple, se dins un cors atribuissètz un ròtle d\'estudiant a un utilizaire, aqueste utilizaire aurà aqueste ròtle dins lo cors, mas tanben dins los blòts e activitats d\'aqueste cors.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Atribuir los ròtles dins {$a}';
$string['assignrolesrelativetothisuser'] = 'Atribuir los ròtles relativament a aqueste utilizaire';
$string['backtoallroles'] = 'Retorn a la lista dels ròtles';
$string['backup:anonymise'] = 'Anonimizar las donadas utilizaire dels salvaments';
$string['backup:backupactivity'] = 'Salvar d\'activitats';
$string['backup:backupcourse'] = 'Salvar de corses';
$string['backup:backupsection'] = 'Salvar de seccions';
$string['backup:backuptargethub'] = 'Salvar per servidor d\'escambis';
$string['backup:backuptargetimport'] = 'Salvar per importacion';
$string['backup:configure'] = 'Configurar los reglatges de salvament';
$string['backup:downloadfile'] = 'Telecargar de fichièrs de las zònas de salvament';
$string['backup:userinfo'] = 'Salvar las donadas dels utilizaires';
$string['badges:awardbadge'] = 'Decernir un badge a un utilizaire';
$string['badges:configurecriteria'] = 'Definir/modificar de critèris de badge';
$string['badges:configuredetails'] = 'Definir/modificar las informacions de badge';
$string['badges:configuremessages'] = 'Configurar los messatges de badge';
$string['badges:createbadge'] = 'Crear/duplicar de badges';
$string['badges:deletebadge'] = 'Suprimir de badges';
$string['badges:earnbadge'] = 'Recebre de badges';
$string['badges:manageglobalsettings'] = 'Gerir los reglatges globals dels badges';
$string['badges:manageownbadges'] = 'Veire e gerir sos pròpris badges recebuts';
$string['badges:viewawarded'] = 'Veire los utilizaires qu\'an recebuts un badge sens poder recebre un badge';
$string['badges:viewbadges'] = 'Veire los badges disponibles sens los aver obtenguts';
$string['badges:viewotherbadges'] = 'Veire los badges publics d\'autres perfils utilizaire';
$string['block:edit'] = 'Modificar los reglatges d\'un blòt';
$string['block:view'] = 'Veire los blòts';
$string['blog:create'] = 'Crear d\'articles de blog';
$string['blog:manageentries'] = 'Modificar e gerir d\'articles de blog';
$string['blog:manageexternal'] = 'Modificar e gerir de blogs extèrnes';
$string['blog:search'] = 'Recercar dins d\'articles de blog';
$string['blog:view'] = 'Veire los articles de blog';
$string['blog:viewdrafts'] = 'Veire los articles de blog en borrolhon';
$string['calendar:manageentries'] = 'Gerir totes los eveniments del calendièr';
$string['calendar:managegroupentries'] = 'Gerir los eveniments de gropes del calendièr';
$string['calendar:manageownentries'] = 'Gerir ses pròpris eveniments del calendièr';
$string['capabilities'] = 'Capacitats';
$string['capability'] = 'Capacitat';
$string['category:create'] = 'Crear las categorias de cors';
$string['category:delete'] = 'Suprimir las categorias de cors';
$string['category:manage'] = 'Gerir las categorias';
$string['category:update'] = 'Modificar las categorias de cors';
$string['category:viewhiddencategories'] = 'Veire las categorias amagadas';
$string['category:visibility'] = 'Veire las categorias de cors amagadas';
$string['checkglobalpermissions'] = 'Verificar las permissions sistèma';
$string['checkpermissions'] = 'Veire las permissions';
$string['checkpermissionsin'] = 'Veire las permissions dins {$a}';
$string['checksystempermissionsfor'] = 'Verificar las permissions sistèma de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Veire las permissions de {$a->fullname} dins aqueste {$a->contextlevel}';
$string['chooseroletoassign'] = 'Causissètz un ròtle a atribuir';
$string['cohort:assign'] = 'Apondre e levar de membres a las coòrtas';
$string['cohort:manage'] = 'Crear, desplaçar e suprimir de coòrtas';
$string['cohort:view'] = 'Veire las coòrtas del site';
$string['comment:delete'] = 'Suprimir de comentaris';
$string['comment:post'] = 'Escriure de comentaris';
$string['comment:view'] = 'Legir los comentaris';
$string['community:add'] = 'Utilizar lo blòt Comunautat per recercar de corses dins de servidors d\'escambis';
$string['community:download'] = 'Telecargar de corses dempuèi lo blòt Comunautat';
$string['confirmaddadmin'] = 'Sètz segur que volètz apondre l\'utilizaire <strong>{$a}</strong> coma novèl administrator del site ?';
$string['confirmdeladmin'] = 'Sètz segur que volètz levar l\'utilizaire <strong>{$a}</strong> de la lista dels administrators del site ?';
$string['confirmroleprevent'] = 'Sètz segur que volètz levar lo ròtle <strong>{$a->role}</strong> de la lista dels ròtles amb autorizacion per la capacitat {$a->cap} dins lo contèxte {$a->context} ?';
$string['confirmroleunprohibit'] = 'Sètz segur que volètz levar lo ròtle <strong>{$a->role}</strong> de la lista dels ròtles amb interdiccion per la capacitat {$a->cap} dins lo contèxte {$a->context} ?';
$string['confirmunassign'] = 'Sètz segur que volètz levar aqueste ròtle a aqueste utilizaire ?';
$string['confirmunassignno'] = 'Anullar';
$string['confirmunassigntitle'] = 'Confirmar lo cambiament de ròtle';
$string['confirmunassignyes'] = 'Levar';
$string['context'] = 'Contèxte';
$string['course:activityvisibility'] = 'Amagar/afichar las activitats';
$string['course:bulkmessaging'] = 'Mandar de messatges a mantun utilizaire';
$string['course:changecategory'] = 'Modificar la categoria del cors';
$string['course:changefullname'] = 'Modificar lo nom del cors';
$string['course:changeidnumber'] = 'Modificar lo n° d\'identificacion del cors';
$string['course:changeshortname'] = 'Modificar lo nom abreujat del cors';
$string['course:changesummary'] = 'Modificar lo resumit del cors';
$string['course:create'] = 'Crear de corses';
$string['course:delete'] = 'Suprimir de corses';
$string['course:enrolconfig'] = 'Configurar las instàncias d\'inscripcion dins los corses';
$string['course:enrolreview'] = 'Verificar las inscripcions als corses';
$string['course:ignorefilesizelimits'] = 'Utilizar de fichièrs de talha que depassa totas las restriccions de talha';
$string['course:isincompletionreports'] = 'D\'afichar dins los rapòrts d\'acabament';
$string['course:manageactivities'] = 'Gerir las activitats';
$string['course:managefiles'] = 'Gerir los fichièrs';
$string['course:managegrades'] = 'Gerir las nòtas';
$string['course:managegroups'] = 'Gerir los gropes';
$string['course:managescales'] = 'Gerir los barèmas';
$string['course:markcomplete'] = 'Marcar los utilizaires coma qu\'an acabat un cors';
$string['course:movesections'] = 'Desplaçar las seccions';
$string['course:publish'] = 'Publicar un cors cap a un servidor d\'escambis';
$string['course:request'] = 'Demandar de corses novèls';
$string['course:reset'] = 'Reïnicializar los corses';
$string['course:reviewotherusers'] = 'Reveire d\'autre utilizaire';
$string['course:sectionvisibility'] = 'Contròtlar la visibilitat de las seccions';
$string['course:setcurrentsection'] = 'Fixar la seccion actuala';
$string['course:update'] = 'Modificar los reglatges dels corses';
$string['course:useremail'] = 'Activar/desactivar las adreças de corrièr electronic';
$string['course:view'] = 'Veire los corses sens i participar';
$string['course:viewcoursegrades'] = 'Veire las nòtas del cors';
$string['course:viewhiddenactivities'] = 'Veire las activitats amagadas';
$string['course:viewhiddencourses'] = 'Veire los corses amagats';
$string['course:viewhiddensections'] = 'Veire las seccions amagadas';
$string['course:viewhiddenuserfields'] = 'Veire los camps utilizaire amagats';
$string['course:viewparticipants'] = 'Veire los participants';
$string['course:viewscales'] = 'Veire los barèmas';
$string['course:viewsuspendedusers'] = 'Veire los utilizaires arrestats';
$string['course:visibility'] = 'Amagar/afichar los corses';
$string['createrolebycopying'] = 'Crear un ròtle en copiant {$a}';
$string['createthisrole'] = 'Crear aqueste ròtle';
$string['currentcontext'] = 'Contèxte actual';
$string['currentrole'] = 'Ròtle actual';
$string['customroledescription'] = 'Descripcion personalizada';
$string['customroledescription_help'] = 'Las descripcions dels ròtles estandards son provesidas automaticament dins la lenga adeqüata se la descripcion personalizada es pas completada.';
$string['customrolename'] = 'Nom complet personalizat';
$string['customrolename_help'] = 'Los noms dels ròtles estandards son provesits automaticament dins la lenga adeqüata se lo nom complet personalizat es pas completat. Per totes los autres ròtles, un nom complet deu èsser provesit.';
$string['defaultrole'] = 'Ròtle per defaut';
$string['defaultx'] = 'Defaut : {$a}';
$string['defineroles'] = 'Definicion dels ròtles';
$string['deletecourseoverrides'] = 'Suprimir totas las derogacions del cors';
$string['deletelocalroles'] = 'Suprimir totas los atribucions de ròtles localas';
$string['deleterolesure'] = '<p>Sètz segur que volètz suprimir lo ròtle « {$a->name} ({$a->shortname}) » ?</p><p>Aqueste ròtle es actualament atribuit a {$a->count} utilizaires.</p>';
$string['deletexrole'] = 'Suprimir lo ròtle {$a}';
$string['duplicaterole'] = 'Duplicar lo ròtle';
$string['duplicaterolesure'] = 'Sètz segur que volètz duplicar lo ròtle « {$a->name} ({$a->shortname}) » ?';
$string['editingrolex'] = 'Modificacion del ròtle « {$a} »';
$string['editrole'] = 'Modificar ròtle';
$string['editxrole'] = 'Modificar lo ròtle {$a}';
$string['errorbadrolename'] = 'Nom de ròtle incorrècte';
$string['errorbadroleshortname'] = 'Nom abreujat del ròtle incorrècte';
$string['errorexistsrolename'] = 'Aqueste nom de ròtle existís ja';
$string['errorexistsroleshortname'] = 'Aqueste nom de ròtle abreujat existís ja';
$string['eventroleallowassignupdated'] = 'L\'atribucion de ròtle es estada autorizada.';
$string['eventroleallowoverrideupdated'] = 'La derogacion de ròtle es estada autorizada.';
$string['eventroleallowswitchupdated'] = 'Lo cambiament de ròtle es estat autorizat.';
$string['eventroleassigned'] = 'Atribucion de ròtle efectuada';
$string['eventrolecapabilitiesupdated'] = 'Las capacitats de ròtle son estat modificadas.';
$string['eventroledeleted'] = 'Un ròtle es estat suprimit.';
$string['eventroleunassigned'] = 'Supression de l\'atribucion de ròtle';
$string['existingadmins'] = 'Administrators del site actuals';
$string['existingusers'] = '{$a} utilizaires existents';
$string['explanation'] = 'Explicacion';
$string['export'] = 'Exportar';
$string['extusers'] = 'Utilizaires existents';
$string['extusersmatching'] = 'Utilizaires existents que correspondon a « {$a} »';
$string['filter:manage'] = 'Gerir los reglatges dels filtres locals';
$string['frontpageuser'] = 'Utilizaire autentificat sus la pagina d\'acuèlh';
$string['frontpageuserdescription'] = 'Totes los utilizaires connectats sul cors pagina d\'acuèlh.';
$string['globalrole'] = 'Ròtle sistèma';
$string['globalroleswarning'] = 'ATENCION ! Los ròtles qu\'atribuissètz sus aquesta pagina s\'aplicaràn als utilizaires concernits per l\'integralitat del sistèma, inclús per la pagina d\'acuèlh e per totes los corses.';
$string['gotoassignroles'] = 'Anar a l\'atribucion dels ròtles per aqueste {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Anar a l\'atribucion dels ròtles sistèma';
$string['grade:edit'] = 'Modificar las nòtas';
$string['grade:export'] = 'Exportar las nòtas';
$string['grade:hide'] = 'Amagar/afichar las nòtas o elements';
$string['grade:import'] = 'Importar las nòtas';
$string['grade:lock'] = 'Verrolhar las nòtas o elements';
$string['grade:manage'] = 'Gerir los elements d\'avaloracion';
$string['grade:managegradingforms'] = 'Gerir los metòdes d\'avaloracion avançats';
$string['grade:manageletters'] = 'Gerir las nòtas letras';
$string['grade:manageoutcomes'] = 'Gerir los objectius d\'avaloracion';
$string['grade:managesharedforms'] = 'Gerir los modèls de formularis d\'avaloracion avançada';
$string['grade:override'] = 'Cortcircuitar las nòtas';
$string['grade:sharegradingforms'] = 'Partejar los modèls de formularis d\'avaloracion avançada';
$string['grade:unlock'] = 'Desverrolhar las nòtas o elements';
$string['grade:view'] = 'Veire sos pròprias nòtas';
$string['grade:viewall'] = 'Veire las nòtas d\'autres utilizaires';
$string['grade:viewhidden'] = 'Veire sas pròprias nòtas amagadas';
$string['highlightedcellsshowdefault'] = 'Las cellulas en susbrilhança dins lo tablèu çaijós indican la permission per defaut pel modèl de ròtle especificat çaisús.';
$string['highlightedcellsshowinherit'] = 'Las cellulas en susbrilhança dins lo tablèu çaijós indican se fa mestièr la permission que serà ereitada. A part las capacitats que volètz modificar las permissions, es suggerit de daissar lo tot sus Ereitar.';
$string['inactiveformorethan'] = 'inactiu dempuèi mai de {$a->timeperiod}';
$string['ingroup'] = 'dins lo grop « {$a->group} »';
$string['inherit'] = 'Ereitar';
$string['invalidpresetfile'] = 'Fichièr de definicion de ròtle invalid';
$string['legacy:admin'] = 'RÒTLE ISTORIC : Administrator';
$string['legacy:coursecreator'] = 'RÒTLE ISTORIC : Creator de corses';
$string['legacy:editingteacher'] = 'RÒTLE ISTORIC : Ensenhant (editor)';
$string['legacy:guest'] = 'RÒTLE ISTORIC :  Visitor anonim';
$string['legacy:student'] = 'RÒTLE ISTORIC : Estudiant';
$string['legacy:teacher'] = 'RÒTLE ISTORIC : Ensenhant (non editor)';
$string['legacy:user'] = 'RÒTLE ISTORIC : Utilizaire autentificat';
$string['legacytype'] = 'Tipe de ròtle istoric';
$string['listallroles'] = 'Lista de totes los ròtles';
$string['localroles'] = 'Ròtles atribuits localament';
$string['mainadmin'] = 'Administrator principal';
$string['mainadminset'] = 'Definir l\'administrator principal';
$string['manageadmins'] = 'Gerir los administrators del site';
$string['manager'] = 'Gestionari';
$string['managerdescription'] = 'Las gestionaris pòdon accedir als corses e los modificar. En general, participan pas als corses.';
$string['manageroles'] = 'Gerir los ròtles';
$string['maybeassignedin'] = 'Tipes de contèxtes ont aqueste ròtle pòt èsser atribuit';
$string['morethan'] = 'Mai de {$a}';
$string['multipleroles'] = 'Mantun ròtle';
$string['my:configsyspages'] = 'Configurar los modèls sistèma per las paginas Ma pagina';
$string['my:manageblocks'] = 'Gerir los blòts de la pagina Ma pagina';
$string['neededroles'] = 'Ròtles amb permission';
$string['nocapabilitiesincontext'] = 'Pas cap de capacitat dins aqueste contèxte';
$string['noneinthisx'] = 'Pas cap dins aqueste {$a}';
$string['noneinthisxmatching'] = 'Pas cap d\'utilizaire correspondent a « {$a->search} » dins aqueste {$a->contexttype}';
$string['norole'] = 'Pas cap de ròtle';
$string['noroleassignments'] = 'Cap de ròtle es pas atribuit a aqueste utilizaire dins aqueste site.';
$string['noroles'] = 'Pas cap de ròtle';
$string['notabletoassignroleshere'] = 'L\'atribucion de ròtles dins aqueste contèxte es pas estada activada par un administrator.';
$string['notabletooverrideroleshere'] = 'Podètz pas modificar aicí cap de permission per cap de ròtle';
$string['notes:manage'] = 'Gerir las anotacions';
$string['notes:view'] = 'Veire las anotacions';
$string['notset'] = 'Pas definit';
$string['overrideanotherrole'] = 'Definir una derogacion per un autre ròtle';
$string['overridecontext'] = 'Contèxte de derogacion';
$string['overridepermissions'] = 'Definir de derogacions a las permissions';
$string['overridepermissions_help'] = 'Las derogacions a las permissions permeton d\'acordar o de levar de permissions especificas per d\'unas capacitats d\'un ròtle dins un contèxte especific.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Definir de derogacions pel ròtle {$a->role} dins {$a->context}';
$string['overridepermissionsin'] = 'Definir de derogacions a las permissions dins {$a}';
$string['overrideroles'] = 'Definir de derogacions als ròtles';
$string['overriderolesin'] = 'Definir de derogacions als ròtles dins {$a}';
$string['overrides'] = 'Derogacions';
$string['overridesbycontext'] = 'Derogacions (per contèxte)';
$string['permission'] = 'Permission';
$string['permission_help'] = 'Las permissions son los reglatges qu\'acordatz per de capacitats especificas. I a quatre possibilitats per las permissions :

* Pas definit
* Autorizar : la permission es donada per aquesta capacitat
* Empachar : la permission es pas donada per aquesta capacitat
* Interdire : la permission es totalament refusada per aquesta capacitat e pòt pas èsser acordada dins un contèxte inferior (o mai especific)';
$string['permissions'] = 'Permissions';
$string['permissionsforuser'] = 'Permissions de l\'utilizaire {$a}';
$string['permissionsincontext'] = 'Permissions dins {$a}';
$string['portfolio:export'] = 'Exportar cap a de portfolios';
$string['potentialusers'] = '{$a} utilizaires potencials';
$string['potusers'] = 'Utilizaires potencials';
$string['potusersmatching'] = 'Utilizaires potencials que correspondon a « {$a} »';
$string['prevent'] = 'Empachar';
$string['prohibit'] = 'Interdire';
$string['prohibitedroles'] = 'Interdich';
$string['question:add'] = 'Apondre de questions';
$string['question:config'] = 'Configurar los tipes de question';
$string['question:editall'] = 'Modificar totas las questions';
$string['question:editmine'] = 'Modificar sas pròprias questions';
$string['question:flag'] = 'Marcar las questions a las qualas se respond';
$string['question:managecategory'] = 'Modificar las categorias de questions';
$string['question:moveall'] = 'Desplaçar totas las questions';
$string['question:movemine'] = 'Desplaçar sas pròprias questions';
$string['question:useall'] = 'Utilizar totas las questions';
$string['question:usemine'] = 'Utilizar sas pròprias questions';
$string['question:viewall'] = 'Veire totas las questions';
$string['question:viewmine'] = 'Veire sas pròprias questions';
$string['rating:rate'] = 'Apondre de nòtas als elements';
$string['rating:view'] = 'Veire sa pròpria nòta globala';
$string['rating:viewall'] = 'Veire totas las nòtas brutas recebudas';
$string['rating:viewany'] = 'Veire las nòtas globalas de tot lo monde';
$string['resetrole'] = 'Reïnicializar';
$string['resettingrole'] = 'Reïnicializacion del ròtle « {$a} »';
$string['restore:configure'] = 'Configurar los reglatges de restabliment';
$string['restore:createuser'] = 'Crear de utilizaires al moment dels restabliments';
$string['restore:restoreactivity'] = 'Restablir de las activitats';
$string['restore:restorecourse'] = 'Restablir dels corses';
$string['restore:restoresection'] = 'Restablir de las seccions';
$string['restore:restoretargethub'] = 'Restablir a partir de fichièrs per servidors d\'escambis';
$string['restore:restoretargetimport'] = 'Restablir a partir de fichièrs per importacion';
$string['restore:rolldates'] = 'Autorizar la modificacion de las datas de las activitats al moment dels restabliments';
$string['restore:uploadfile'] = 'Depausar dels fichièrs dins las zònas de salvament';
$string['restore:userinfo'] = 'Restablir las donadas dels utilizaires';
$string['restore:viewautomatedfilearea'] = 'Restablir los corses a partir dels backups automatics';
$string['risks'] = 'Risques';
$string['role:assign'] = 'Atribuir dels ròtles als utilizaires';
$string['role:manage'] = 'Crear e gerir los ròtles';
$string['role:override'] = 'Definir de las derogacions per d\'autres utilizaires';
$string['role:review'] = 'Verificar las permissions per autres';
$string['role:safeoverride'] = 'Definir de las derogacions a las capacitats seguras per d\'autres utilizaires';
$string['role:switchroles'] = 'Prene d\'autres ròtles';
$string['roleallowheader'] = 'Permetre lo ròtle';
$string['roleallowinfo'] = 'Seleccionar un ròtle a apondre a la lista dels ròtles autorizats per la capacitat {$a->cap} dins lo contèxte {$a->context} :';
$string['roleassignments'] = 'Atribucions de ròtle';
$string['roledefinitions'] = 'Definicions dels ròtles';
$string['rolefullname'] = 'Nom';
$string['roleincontext'] = '{$a->role} dins {$a->context}';
$string['roleprohibitheader'] = 'Interdire lo ròtle';
$string['roleprohibitinfo'] = 'Seleccionar un ròtle a apondre a la lista dels ròtles dins lo contèxte {$a->context}, amb la capacitat {$a->cap} :';
$string['rolerepreset'] = 'Utilizar un prereglatge de ròtle';
$string['roleresetdefaults'] = 'Defauts';
$string['roleresetrole'] = 'Utilizar ròtle o modèl de ròtle';
$string['rolerisks'] = 'Risques del ròtle';
$string['roles'] = 'Ròtles';
$string['roles_help'] = 'Un ròtle es un ensemble de permissions definidas per la totalitat d\'un sistèma, e que se pòt atribuir a d\'utilizaires determinats dins de contèxtes determinats.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Seleccionar ròtle';
$string['rolesforuser'] = 'Ròtles de l\'utilizaire {$a}';
$string['roleshortname'] = 'Nom abreujat';
$string['roleshortname_help'] = 'Lo nom abreujat del ròtle es un identificant dins lo qual sols los caractèrs alfanumerics ASCII son permeses. Modificatz los noms abreujats dels ròtles estandards.';
$string['roletoassign'] = 'Ròtle a atribuir';
$string['roletooverride'] = 'Ròtle pel qual definir de derogacions';
$string['safeoverridenotice'] = 'Remarca : las capacitats que compòrtan de risques elevats son verrolhats, perque sètz autorizat a definir de derogacions que per de capacitats seguras.';
$string['selectanotheruser'] = 'Seleccionar un autre utilizaire';
$string['selectauser'] = 'Seleccionar un utilizaire';
$string['selectrole'] = 'Seleccionar un ròtle';
$string['showallroles'] = 'Afichar totes los ròtles';
$string['showthisuserspermissions'] = 'Afichar las permissions d\'aqueste utilizaire';
$string['site:accessallgroups'] = 'Accedir a totes los gropes';
$string['site:approvecourse'] = 'Aprovar la creacion de corses';
$string['site:backup'] = 'Salvar los corses';
$string['site:config'] = 'Modificar la configuracion del site';
$string['site:doanything'] = 'Permetre de tot far';
$string['site:doclinks'] = 'Afichar los ligams cap a la documentacion de Moodle';
$string['site:forcelanguage'] = 'Passar otra la lenga del cors';
$string['site:import'] = 'Importar d\'autres corses dins un cors';
$string['site:manageblocks'] = 'Gerir los blòts sus una pagina';
$string['site:mnetloginfromremote'] = 'Se connectar dempuèi una aplicacion distanta via MNet';
$string['site:mnetlogintoremote'] = 'Accedir a una aplicacion distanta via MNet';
$string['site:readallmessages'] = 'Legir totes los messatges sul site';
$string['site:restore'] = 'Restablir los corses';
$string['site:sendmessage'] = 'Mandar de messatges als utilizaires';
$string['site:trustcontent'] = 'Se fisar als contenguts';
$string['site:uploadusers'] = 'Importar de novèls utilizaires a partir d\'un fichièr';
$string['site:viewfullnames'] = 'Veire totjorn los noms complets dels utilizaires';
$string['site:viewparticipants'] = 'Veire los participants';
$string['site:viewreports'] = 'Consultar los rapòrts';
$string['site:viewuseridentity'] = 'Veire l\'identitat completa d\'utilizaires dins las listas';
$string['siteadministrators'] = 'Administrators del site';
$string['tag:create'] = 'Crear de tags novèls';
$string['tag:edit'] = 'Modificar los tags existents';
$string['tag:editblocks'] = 'Modificar los blòts sus las paginas de tags';
$string['tag:flag'] = 'Marcar los tags coma inapropriats';
$string['tag:manage'] = 'Gerir totes los tags';
$string['thisnewrole'] = 'Aqueste ròtle novèl';
$string['thisusersroles'] = 'Ròtles d\'aqueste utilizaire';
$string['unassignarole'] = 'Levar l\'atribucion del ròtle {$a}';
$string['unassignconfirm'] = 'Sètz segur que volètz levar l\'atribucion del ròtle « {$a->role} » de l\'utilizaire « {$a->user} »?';
$string['unassignerror'] = 'Error al moment del levament del ròtle {$a->role} de l\'utilizaire {$a->user}.';
$string['user:changeownpassword'] = 'Modificar son pròpri senhal';
$string['user:create'] = 'Crear los utilizaires';
$string['user:delete'] = 'Suprimir los utilizaires';
$string['user:editmessageprofile'] = 'Modificar los reglatges de notificacion dels messatges dels utilizaires';
$string['user:editownmessageprofile'] = 'Modificar sos pròpris reglatges de notificacion dels messatges dels utilizaires';
$string['user:editprofile'] = 'Modificar lo perfil d\'utilizaire';
$string['user:ignoreuserquota'] = 'Ignorar los quotas utilizaires';
$string['user:loginas'] = 'Se connectar en tant que d\'autres utilizaires';
$string['user:manageblocks'] = 'Gerir los blòts sul perfil d\'autres utilizaires';
$string['user:manageownblocks'] = 'Gerir los blòts sus son pròpri perfil public';
$string['user:manageownfiles'] = 'Gerir sos pròpris fichièrs personals';
$string['user:managesyspages'] = 'Configurar la disposicion per defaut de la pagina dels perfils publics';
$string['user:readuserblogs'] = 'Veire los blogs de totes los utilizaires';
$string['user:readuserposts'] = 'Veire los messatges de totes los utilizaires';
$string['user:update'] = 'Metre a jorn los perfils dels utilizaires';
$string['user:viewalldetails'] = 'Veire totas las infos utilizaire';
$string['user:viewdetails'] = 'Veire los perfils dels utilizaires';
$string['user:viewhiddendetails'] = 'Veire las informacions amagadas dels utilizaires';
$string['user:viewlastip'] = 'Afichar la darrièra adreça IP de l\'utilizaire';
$string['user:viewuseractivitiesreport'] = 'Veire los rapòrts d\'activitats dels utilizaires';
$string['user:viewusergrades'] = 'Veire las nòtas dels utilizaires';
$string['usersfrom'] = 'Utilizaires de {$a}';
$string['usersfrommatching'] = 'Utilizaires de {$a->contextname} que correspondon a « {$a->search} »';
$string['usersinthisx'] = 'Utilizaires dins aqueste {$a}';
$string['usersinthisxmatching'] = 'Utilizaires dins aqueste {$a->contexttype} que correspondon a « {$a->search} »';
$string['userswithrole'] = 'Totes los utilizaires amb un ròtle';
$string['userswiththisrole'] = 'Utilizaires amb aqueste ròtle';
$string['useshowadvancedtochange'] = 'Utilizar « Afichar elements suplementaris » per efectuar de las modificacions';
$string['viewingdefinitionofrolex'] = 'Afichatge de la definicion del ròtle « {$a} »';
$string['viewrole'] = 'Afichar los detalhs del ròtle';
$string['webservice:createmobiletoken'] = 'Crear un geton de servici web per accès mobil';
$string['webservice:createtoken'] = 'Crear un geton de servici web';
$string['whydoesuserhavecap'] = 'Perqué {$a->fullname} a la capacitat {$a->capability} dins lo contèxte {$a->context} ?';
$string['whydoesusernothavecap'] = 'Perqué {$a->fullname} a pas la capacitat {$a->capability} dins lo contèxte {$a->context} ?';
$string['xroleassignments'] = 'Atribucions de ròtles de {$a}';
$string['xuserswiththerole'] = 'Utilizaires qu\'an lo ròtle « {$a->role} »';
