<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'oc_lnc', version '3.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activacion';
$string['activityloading'] = 'Seretz dirigit automaticament cap a l\'activitat dins';
$string['activityoverview'] = 'De paquetatges SCORM requerisson vòstra atencion';
$string['activitypleasewait'] = 'Activitat en cors de cargament. Pacientatz...';
$string['adminsettings'] = 'Reglatges administrator';
$string['advanced'] = 'Paramètres';
$string['aicchacpkeepsessiondata'] = 'Donadas de session AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Durada en jorns pendent la quala cal conservar las donadas de session AICC HACP (una durada elevada emplenarà la table d\'ancianas donadas qui poirián èsser utilas pel desbugatge)';
$string['aicchacptimeout'] = 'Relambi AICC HACP';
$string['aicchacptimeout_desc'] = 'Durada en minutes pendent la quala una session AICC HACP extèrna pòt demorar dobèrta';
$string['aliasonly'] = 'Al moment la seleccion d\'un fichièr imsmanifest.xml dins un depaus, vos cal utilizar un alias d\'aqueste fichièr.';
$string['allowapidebug'] = 'Activar l\'API de desbugatge e de traçament (especificatz la masqueta de captura)';
$string['allowtypeaicchacp'] = 'Autorizar AICC HACP extèrne';
$string['allowtypeaicchacp_desc'] = 'Se aqueste reglatge es activat, aquò permet la comunicacion AICC HACP extèrna sens necessitar cap de connexion utilizaire per las requèstas extèrnas d\'un paquetatge AICC';
$string['allowtypeexternal'] = 'Activar lo tipe de paquetatge extèrne';
$string['allowtypeexternalaicc'] = 'Autorizar las URLs dirèctas AICC';
$string['allowtypeexternalaicc_desc'] = 'Se aqueste reglatge es activat, aquò permet l\'accès a un paquetatge AICC per una URL dirècta';
$string['allowtypelocalsync'] = 'Activar lo tipe de paquetatge telecargat';
$string['apidebugmask'] = 'Masqueta de captura de l\'API de desbugatge (simpla expression regulara sus <username>:<activityname>). Per exemple, admin:.* desbugarà que l\'utilizaire admin';
$string['areacontent'] = 'Contengut dels fichièrs';
$string['areapackage'] = 'Fichièr de paquetatge';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - afichat';
$string['attempt'] = 'Temptativa';
$string['attempt1'] = '1 temptativa';
$string['attempts'] = 'temptativas';
$string['attemptsmanagement'] = 'Gestion de las temptativas';
$string['attemptstatusall'] = 'Ma pagina e pagina iniciala';
$string['attemptstatusentry'] = 'Pagina iniciala solament';
$string['attemptstatusmy'] = 'Ma pagina solament';
$string['attemptsx'] = '{$a} temptativas';
$string['attr_error'] = 'Valor incorrècta de l\'atribut ({$a->attr}) dins la balisa {$a->tag}.';
$string['autocommit'] = 'Enregistrar automaticament';
$string['autocommit_help'] = 'Se aqueste reglatge es activat, las donadas SCORM son enregistradas automaticament dins la banca de donadas. Aqueste reglatge es utile pels objèctes SCORM qu\'enregistran pas eles-meteisses lors donadas de manièra regulara.';
$string['autocommitdesc'] = 'Enregistrar automaticament las donadas SCORM se lo paquetatge SCORM las enregistra pas.';
$string['autocontinue'] = 'Contunhar automaticament';
$string['autocontinue_help'] = '<!-- $Id$ -->


<p>Se l\'opcion « Contunhar automaticament » es activada, l\'objècte d\'aprendissatge seguent es automaticament aviat quand lo precedent objècte d\'aprendissatge apèla lo metòde estandard « close communication.»</p>

<p>Se es pas activada, l\'aprenent deu clicar explicitament lo boton « Contunhar » per obténer l\'exercici o l\'etapa seguenta.</p>';
$string['autocontinuedesc'] = 'Se aqueste reglatge es activat, los objèctes d\'aprendissatge seguents seràn aviats automaticament. dins lo cas contrari, un boton Contunhar deurà èsser clicat.';
$string['averageattempt'] = 'Mejana de las temptativas';
$string['badarchive'] = 'Vos cal indicar un fichièr ZIP valide';
$string['badimsmanifestlocation'] = 'Un fichièr imsmanifest.xml es estat trobat, mas pas a la raiç de vòstre fichièr ZIP. Refasètz vòstre paquetatge SCORM.';
$string['badmanifest'] = 'Errors dins lo fichièr « manifest » : consultatz l\'istoric de las errors';
$string['browse'] = 'Previsualizar';
$string['browsed'] = 'Consultat';
$string['browsemode'] = 'Mòde previsualizacion';
$string['browserepository'] = 'Consultar lo depaus';
$string['calculatedweight'] = 'Ponderacion calculada';
$string['cannotfindsco'] = 'Objècte d\'aprendissatge introbable';
$string['chooseapacket'] = 'Seleccionar o metre a jorn un paquetatge';
$string['collapsetocwinsize'] = 'Replegar l\'ensenhador quand la talha de la fenèstra es inferiora a';
$string['collapsetocwinsizedesc'] = 'Aqueste reglatge vos permet d\'especificar la talha de fenèstra en dejós de la quala l\'ensenhador serà automaticament replegat.';
$string['compatibilitysettings'] = 'Reglatges de compatibilitat';
$string['completed'] = 'Acabat';
$string['completionscorerequired'] = 'Requerís un marca minimala';
$string['completionscorerequired_help'] = 'Se aqueste reglatge es activat, lo participant deurà obténer al mens la marca indicada per qu\'aquesta activitat SCORM siá marcada coma acabada, amai de las autras condicions de complecion.';
$string['completionstatus_completed'] = 'Acabat';
$string['completionstatus_passed'] = 'Reüssit';
$string['completionstatusrequired'] = 'Requerís un estatut';
$string['completionstatusrequired_help'] = 'En marcant un o mantun estatut, requerissètz que los participants obtenon al mens un d\'entre eles per qu\'aquesta activitat SCORM siá marcada coma acabada, amai de las autras condicions de complecion.';
$string['confirmloosetracks'] = 'Atencion ! sembla que lo paquetatge es estat modificat. Se son estructura es estada modificada, los istorics de certans utilizaires (tracking) seràn perduts al moment del processus de mesa a jorn.';
$string['contents'] = 'Contenguts';
$string['coursepacket'] = 'Paquetatge del cors';
$string['coursestruct'] = 'Estructura del cors';
$string['currentwindow'] = 'Fenèstra correnta';
$string['datadir'] = 'Error del sistèma de fichièr : impossible de crear lo dorsièr de donadas del cors';
$string['defaultdisplaysettings'] = 'Reglatges per defaut de l\'afichatge';
$string['defaultgradesettings'] = 'Reglatges per defaut de las nòtas';
$string['defaultothersettings'] = 'Autres reglatges per defaut';
$string['deleteallattempts'] = 'Suprimir totas las temptativas de SCORM';
$string['deleteattemptcheck'] = 'Sètz segur que volètz suprimir totalament aquestas temptativas ?';
$string['deleteselected'] = 'Suprimir las temptativas seleccionadas';
$string['deleteuserattemptcheck'] = 'Sètz segur que volètz suprimir totalament totas vòstras temptativas ?';
$string['details'] = 'Detalhs del percors';
$string['directories'] = 'Afichar los ligams de dorsièr';
$string['disabled'] = 'Desactivat';
$string['display'] = 'Afichar lo paquetatge';
$string['displayactivityname'] = 'Afichar lo nom de l\'activitat';
$string['displayactivityname_help'] = 'Determina se lo nom de l\'activitat deu èsser afichat en dessús del lector SCORM.';
$string['displayattemptstatus'] = 'Afichar l\'estat de la temptativa';
$string['displayattemptstatus_help'] = 'Se aqueste reglatge es activat, un resumit de las temptativas de l\'utilizaire serà afichat dins lo blòt vista d\'ensemble del cors del tablèu de bòrd e/o sus la pagina d\'acuèlh del SCORM.';
$string['displayattemptstatusdesc'] = 'Aqueste reglatge determina se l\'estat de la temptativa deu èsser afichat o non dins lo bloc Ma pagina e/o sus la pagina d\'acuèlh del SCORM.';
$string['displaycoursestructure'] = 'Afichar l\'estructura del cors sus la pagina d\'entrada';
$string['displaycoursestructure_help'] = 'Se aqueste reglatge es activat, l\'ensenhador serà afichat dins lo resumit del SCORM.';
$string['displaycoursestructuredesc'] = 'Se aqueste reglatge es activat, l\'ensenhador serà afichat sus la pagina d\'entrada del SCORM.';
$string['displaydesc'] = 'Aqueste reglatge determina se lo paquetatge SCORM deu èsser afichat dins una novèla fenèstra';
$string['displaysettings'] = 'Reglatges de l\'afichatge';
$string['dnduploadscorm'] = 'Apondre un paquetatge SCORM';
$string['domxml'] = 'Bibliotèca extèrna DOMXML';
$string['duedate'] = 'Data de remesa';
$string['element'] = 'Element';
$string['enter'] = 'Entrar';
$string['entercourse'] = 'Començar lo cors';
$string['errorlogs'] = 'Istoric de las errors';
$string['eventattemptdeleted'] = 'Temptativa suprimida';
$string['eventinteractionsviewed'] = 'Interaccions consultadas';
$string['eventreportviewed'] = 'Rapòrt consultat';
$string['eventscolaunched'] = 'SCO aviat';
$string['eventtracksviewed'] = 'Traces consultadas';
$string['eventuserreportviewed'] = 'Rapòrt utilizaire consultat';
$string['everyday'] = 'Cada jorn';
$string['everytime'] = 'A cada utilizacion';
$string['exceededmaxattempts'] = 'Avètz atent lo nombre maximum de temptativas.';
$string['exit'] = 'Acabar lo cors';
$string['exitactivity'] = 'Acabar l\'activitat';
$string['expired'] = 'O planhèm, aquesta activitat s\'es acabada lo {$a} e es pas mai disponible';
$string['external'] = 'Mesa a jorn dels paquetatges extèrnes';
$string['failed'] = 'Fracàs';
$string['finishscorm'] = 'Se avètz acabat de consultar aquesta ressorsa, {$a}';
$string['finishscormlinkname'] = 'clicatz aicí per tornar a la pagina de cors';
$string['firstaccess'] = 'Totjorn, levat lo primièr còp';
$string['firstattempt'] = 'Primièra temptativa';
$string['floating'] = 'Flotant';
$string['forcecompleted'] = 'Impausar de acabar';
$string['forcecompleted_help'] = 'Se aqueste reglatge es activat, l\'estat de la temptativa actuala es forçat sus « Acabat » (aqueste reglatge es pas valable que pels paquetatges SCORM 1.2).';
$string['forcecompleteddesc'] = 'Aqueste reglatge determina se per defaut es impausat d\'acabar l\'activitat o non';
$string['forcejavascript'] = 'Forçar los utilizaires a activar Javascript';
$string['forcejavascript_desc'] = 'Se aqueste reglatge es activat (recomandat), empacha l\'accès als objèctes SCORM quand Javascript es desactivat o es pas suportat dins lo navigador de l\'utilizaire. Se lo reglatge es desactivat, l\'utilizaire poirà veire lo SCORM, mas las comunicacions API fracassaràn e cap d\'informacion d\'avaloracion serà pas enregistrada.';
$string['forcejavascriptmessage'] = 'Javascript es requerits per veire aqueste element. Activatz Javascript dins vòstre navigador e ensajar tornarmai.';
$string['forcenewattempt'] = 'Impausar una novèla temptativa';
$string['forcenewattempt_help'] = 'Se aqueste reglatge es activat, una novèla temptativa es comptada cada còp que lo paquetatge SCORM es consultat.';
$string['forcenewattemptdesc'] = 'Se aqueste reglatge es activat, una novèla temptativa serà comptada per cada accès al paquetatge SCORM.';
$string['found'] = 'Fichièr « manifest » trobat';
$string['frameheight'] = 'La nautor del quadre o de la fenèstra';
$string['framewidth'] = 'La largor del quadre o de la fenèstra';
$string['fromleft'] = 'Dempuèi la esquèrra';
$string['fromtop'] = 'Dempuèi lo naut';
$string['fullscreen'] = 'Remplir tot l\'ecran';
$string['general'] = 'Generalitats';
$string['gradeaverage'] = 'Nòta mejana';
$string['gradeforattempt'] = 'Nòta de la temptativa';
$string['gradehighest'] = 'Nòta la mai nauta';
$string['grademethod'] = 'Metòde d\'avaloracion';
$string['grademethod_help'] = 'Lo metòde de notacion definís cossí la nòta d\'una temptativa es calculada.

I a 4 metòdes possibles per aquò :

* Objèctes completats : lo nombre d\'objèctes d\'aprendissatge completats/reüssits de l\'activitat
* Nòta la mai nauta : lo mai naut marca AICC obtenguda dins los objèctes d\'aprendissatge acabats
* Nòta mejana : la mejana de las marcas AICC obtengudas
* Soma : la soma de las marcas AICC obtengudas';
$string['grademethoddesc'] = 'Lo metòde d\'avaloracion definís cossí la nòta d\'una temptativa unica es calculada.';
$string['gradereported'] = 'Nòta mandada';
$string['gradescoes'] = 'Objèctes d\'aprendissatge';
$string['gradesettings'] = 'Reglatges de las nòtas';
$string['gradesum'] = 'Nòta totala';
$string['height'] = 'Nautor';
$string['hidden'] = 'Invisible';
$string['hidebrowse'] = 'Desactivar lo mòde previsualizacion';
$string['hidebrowse_help'] = 'Lo mòde previsualizacion permet als participants de consultar una activitat abans de començar una temptativa. En desactivant lo mòde previsualizacion, lo boton de previsualizacion serà amagat.';
$string['hidebrowsedesc'] = 'Lo mòde previsualizacion permet als participants de consultar una activitat abans de començar una temptativa.';
$string['hideexit'] = 'Amagar lo boton de sortida';
$string['hidereview'] = 'Amagar lo boton de relectura';
$string['hidetoc'] = 'Afichatge de l\'estructura del cors dins lo lector';
$string['hidetoc_help'] = 'Afichatge de l\'ensenhador dins lo lector SCORM';
$string['hidetocdesc'] = 'Aqueste reglatge determina cossí l\'ensenhador deu èsser afichat dins lo lector SCORM.';
$string['highestattempt'] = 'Melhora temptativa';
$string['identifier'] = 'Identificant de question';
$string['incomplete'] = 'Incomplet';
$string['info'] = 'Info';
$string['interactions'] = 'Interaccions';
$string['invalidactivity'] = 'L\'activitat SCORM es pas corrècta';
$string['invalidhacpsession'] = 'Session HACP invalida';
$string['invalidmanifestname'] = 'Sols de fichièrs imsmanifest.xml o .zip pòdon èsser causits';
$string['invalidmanifestresource'] = '<strong>Atencion !</strong> Las ressorsas çaijós son referenciadas dins lo manifèste, mas an pas pogut èsser trobadas :';
$string['invalidurl'] = 'URL especificada invalida';
$string['invalidurlhttpcheck'] = 'L\'URL especificada es pas valide. Messatge de desbugatge : <pre>{$a->cmsg}</pre>';
$string['last'] = 'Darrièr accès lo';
$string['lastaccess'] = 'Darrièr accès';
$string['lastattempt'] = 'Darrièra temptativa acabada';
$string['lastattemptlock'] = 'Verrolhar aprèp la temptativa finala';
$string['lastattemptlock_help'] = 'Se aqueste reglatge es activat, las estudiants pòdon pas mai aviar lo lector SCORM un còp qu\'an agotat lo nombre de temptativas qui lor son atribuidas.';
$string['lastattemptlockdesc'] = 'Se aqueste reglatge es activat, las participants qu\'an agotat lor nombre de temptativas pòdon pas mai aviar lo lector SCORM.';
$string['location'] = 'Afichar la barra d\'URL';
$string['max'] = 'Marca max';
$string['maximumattempts'] = 'Nombre de temptativas';
$string['maximumattempts_help'] = '<!-- $Id$ -->


<p>Aquò indique lo nombre de temptativas que l\'utilizaire pòt realizar.<br />Utilizable unicament amb los paquetatges SCORM1.2 o AICC. SCORM2004 compòrta sos pròpris paramètres pel nombre de temptativas.</p>';
$string['maximumattemptsdesc'] = 'Aqueste reglatge determina la valor per defaut del nombre maximal de temptativas de l\'activitat';
$string['maximumgradedesc'] = 'Aqueste reglatge determina la nòta maximala per defaut de l\'activitat';
$string['menubar'] = 'Afichar la barra dels menús';
$string['min'] = 'Marca minimum';
$string['missing_tag'] = 'Balisa {$a->tag} mancanta';
$string['missingparam'] = 'Un paramètre requerit es mancant o incorrècte';
$string['mode'] = 'Mòde';
$string['modulename'] = 'Paquetatge SCORM';
$string['modulename_help'] = 'Un paquetatge SCORM es constituit d\'un ensemble de fichièrs assemblats segon un estandard definit pels objèctes d\'aprendissatges. lo modul d\'activitat SCORM permet de depausar de paquetatges SCORM o AICC jos la forma d\'archius ZIP e de los apondre a un cors.

Lo contengut es en principi afichat sus mantuna pagina amb una navigacion que permet de passar d\'una pagina a l\'autre. I a divèrsas opcions d\'afichatge, dins una fenèstra sorgissenta, amb un ensenhador, amb de botons de navigacion, etc. Las activitats SCORM compòrtan en general de questions e las nòtas son enregistradas dins lo quasernet de nòtas.

Las activitats SCORM pòdon èsser utilizadas :

* per presentar de contenguts multimèdias e d\'animacions
* coma aisina d\'avaloracion';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Paquetatges SCORM';
$string['nav'] = 'Afichar la navigacion';
$string['nav_help'] = 'Aqueste reglatge determina se los botons de la navigacion devon èsser afichats o non e lor posicion.

I a 3 possibilitats :

* Non – afichar pas los botons de navigacion
* Jol contengut – afichar los botons de navigacion en dejós del contengut del paquetatge SCORM
* Flotant – permet d\'especificar manualament la posicion dels botons de navigacion a partir del naut e de la esquèrra relativament a la fenèstra.';
$string['navdesc'] = 'Aqueste reglatge determina se los botons de la navigacion devon èsser afichats o non, e lor posicion.';
$string['networkdropped'] = 'Lo lector SCORM a detectat que vòstra connexion Internet es pas fisabla o es estada interrompuda. Se continhatz dins aquesta activitat SCORM, es possible que vòstra progression siá pas enregistrada.<br />
Vos recomandam de sortir de l\'activitat ara, e d\'i tornar quand dispausaretz d\'una connexion Internet fisabla.';
$string['newattempt'] = 'Començar una novèla temptativa';
$string['next'] = 'Contunhar';
$string['no_children'] = 'La balisa {$a->tag} deu aver de descendents';
$string['noactivity'] = 'Pas cap d\'activitat';
$string['noattemptsallowed'] = 'Nombre de temptativas permesas';
$string['noattemptsmade'] = 'Nombre de temptativas efectuadas';
$string['nolimit'] = 'Temptativas illimitadas';
$string['nomanifest'] = 'Paquetatge invalid. Pas de fichièr imsmanifest.xml ni d\'estructura AICC';
$string['noprerequisites'] = 'O planhèm ! Avètz pas obtengut los prerequerits sufisents per accedir a aquesta activitat.';
$string['noreports'] = 'Pas de rapòrt a afichar';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Vòstre navigador supòrta pas Javascript o alara es desactivat. Aqueste paquetatge SCORM ne foncionarà pas corrèctament e lo seguiment dels participants serà pas enregistrat.';
$string['not_corr_type'] = 'Error de tipe per la balisa {$a->tag}';
$string['notattempted'] = 'Pas cap de temptativa';
$string['notopenyet'] = 'O planhèm, aquesta activitat es pas disponible abans lo {$a}';
$string['objectives'] = 'Objectius';
$string['optallstudents'] = 'Totes los utilizaires';
$string['optattemptsonly'] = 'Solament los utilizaires amb temptativas';
$string['options'] = 'Opcions (blocat per certans navigadors)';
$string['optionsadv'] = 'Opcions (avançadas)';
$string['optionsadv_desc'] = 'Se aqueste reglatge es marcat, la nautor e la largor seràn listats coma reglatges avançats.';
$string['optnoattemptsonly'] = 'Solament los utilizaires sens temptativa';
$string['organization'] = 'Organizacion';
$string['organizations'] = 'Organizacions';
$string['othersettings'] = 'Reglatges suplementaris';
$string['package'] = 'Fichièr paquetatge';
$string['package_help'] = '<!-- $Id$ -->


<p>Un paquetatge es prepausat jos la forma d\'un sol fichièr d\'extension <b>.zip</b> (o .pif) que conten de fichièrs de descripcion AICC o SCORM valids.</p>

<p>Un paquetatge <b>SCORM</b> DEU conténer a la raiç del volum compressat, un fichièr nomenat <b>imsmanifest.xml</b> que descriu l\'estructura del cors SCORM, la situacion de las ressorsas e un molon d\'autras meta-informacions.</p>

<p>Un paquet <b>AICC</b> es definit per un ensemble de fichièrs (de 4 a 7) amb d\'extensions predefinidas. Aquí las extensions e lors significacions :</p>

<ul>

<li>CRS - Fichièr de descripcion del cors (Course Description file - preséncia obligatòria)</li>

<li>AU  - Fichièr dels elements evaluables (Assignable Unit file - preséncia obligatòria)</li>

<li>DES - Fichièr dels descriptors (Descriptor file - preséncia obligatòria)</li>

<li>CST - Fichièr d\'estructura del cors (Course Structure file - preséncia obligatòria)</li>

<li>ORE - Fichièr de las relacions entre objectifs (Objective Relationship file - opcional)</li>

<li>PRE - Fichièr dels prerequesits (Prerequisites file - opcional)</li>

<li>CMP - Fichièr de las condicions de validacion (Completion Requirements file - opcional)</li>

</ul>';
$string['packagedir'] = 'Error del sistèma de fichièr : impossible de crear lo dorsièr del paquetatge';
$string['packagefile'] = 'Pas de paquetatge especificat';
$string['packagehdr'] = 'Paquetatge';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Aqueste reglatge permet d\'especificar una URL pel paquetatge SCORM, al luòc de causir un paquetatge dins lo selector de fichièrs.';
$string['page-mod-scorm-x'] = 'Tota pagina del modul SCORM';
$string['pagesize'] = 'Talha de pagina';
$string['passed'] = 'Reüssit';
$string['php5'] = 'PHP 5 (bibliotèca DOMXML native)';
$string['pluginadministration'] = 'Administracion paquetatge SCORM';
$string['pluginname'] = 'Paquetatge SCORM';
$string['popup'] = 'Novèla fenèstra';
$string['popuplaunched'] = 'Aqueste paquetatge SCORM es estat aviat dins una fenèstra sorgissenta. Se avètz acabat lo trabalh amb aquesta ressorsa, clicatz aicí per tornar a la pagina del cors.';
$string['popupmenu'] = 'Dins un menú desenrotlant';
$string['popupopen'] = 'Dobrir lo paquetatge dins una novèla fenèstra';
$string['popupsblocked'] = 'Sembla que las fenèstras sorgissentas son blocadas, aquò a arrestat l\'execucion d\'aqueste SCORM. Verificatz los reglatges de vòstre navigador abans de recomençar.';
$string['preferencespage'] = 'Preferéncias d\'aquesta sola pagina';
$string['preferencesuser'] = 'Preferéncias d\'aqueste rapòrt';
$string['prev'] = 'Precedent';
$string['raw'] = 'Marca brut';
$string['regular'] = 'Descriptiu normal';
$string['report'] = 'Rapòrt';
$string['reportcountallattempts'] = '{$a->nbattempts} temptativas per {$a->nbusers} utilizaires, sus {$a->nbresults} resultats';
$string['reportcountattempts'] = '{$a->nbresults} resultats ({$a->nbusers} utilizaires)';
$string['reports'] = 'Rapòrts';
$string['repositorynotsupported'] = 'Sols los depauses sistèma de fichièrs son suportats per ligar dirèctament vers un fichièr imsmanifest.xml.';
$string['response'] = 'Responsa donada';
$string['result'] = 'Resultat';
$string['results'] = 'Resultats';
$string['review'] = 'Relectura';
$string['reviewmode'] = 'Mòde relectura';
$string['rightanswer'] = 'Responsa corrècta';
$string['scoes'] = 'Objèctes d\'aprendissatge';
$string['score'] = 'Resultat';
$string['scorm12standard'] = 'Activar lo mòde estandard SCORM 1.2';
$string['scorm12standarddesc'] = 'La desactivacion d\'aqueste reglatge permet a Moodle d\'enregistrar mai de donadas qu\'o permet l\'especificacion SCORM 1.2.
Se vòstres paquetatges SCORM autorizan la sasida de tèxtes très longs o se vòstres paquetatges temptan d\'enregistrar de grandas quantitats de donadas dins lo camp suspend_data, desactivatz aqueste camp.';
$string['scorm:addinstance'] = 'Apondre un paquetatge SCORM';
$string['scorm:deleteownresponses'] = 'Suprimir sas pròprias temptativas';
$string['scorm:deleteresponses'] = 'Suprimir las temptativas SCORM';
$string['scorm:savetrack'] = 'Enregistrar las traças';
$string['scorm:skipview'] = 'Sautar la vista d\'ensemble';
$string['scorm:viewreport'] = 'Veire los rapòrts';
$string['scorm:viewscores'] = 'Veire las marcas';
$string['scormclose'] = 'Disponible fins al';
$string['scormcourse'] = 'Cors d\'aprendissatge';
$string['scormloggingoff'] = 'L\'istoric API es desactivat';
$string['scormloggingon'] = 'L\'istoric API es activat';
$string['scormopen'] = 'Disponible dempuèi le';
$string['scormresponsedeleted'] = 'Temptativa suprimidas de l\'utilizaire';
$string['scormtype'] = 'Tipe';
$string['scormtype_help'] = 'Aqueste reglatge determina cossí lo paquetatge es inclús dins lo cors. I a al maximum 4 opcions.

* Paquetatge depausat : lo paquetatge SCORM pòt èsser causit dins lo selector de fichièrs.
* Manifèste SCORM extèrne : permet d\'indicar l\'URL d\'un fichièr imsmanifest.xml. Se l\'URL es dins un autre domeni que lo site Moodle, l\'opcion Paquetatge telecargat es melhor adaptada, perque siquenon las nòtas serián pas enregistradas.
* Paquetatge telecargat : permet d\'indicar l\'URL d\'un paquetatge SCORM extèrne. lo paquetatge serà descompressat e enregistrat localament, e mes a jorn se lo paquetatge extèrne es modificat.
* External AICC URL : aquesta URL es l\'URL que permet d\'aviar una activitat AICC. Un pseudopaquetatge serà construit a l\'entorn d\'aquesta activitat.';
$string['scrollbars'] = 'Permetre lo desfilament de la fenèstra';
$string['selectall'] = 'Seleccionar tot';
$string['selectnone'] = 'Deseleccionar tot';
$string['show'] = 'Afichar';
$string['sided'] = 'Sul costat';
$string['skipview'] = 'Amagar l\'estructura del contengut als estudiants';
$string['skipview_help'] = 'Aqueste reglatge determina se l\'estructura del contengut es amagada als estudiant. Se lo paquetatge conten pas qu\'un sol objècte d\'aprendissatge. Se la pagina conten pas qu\'un sol objècte d\'aprendissatge, l\'afichatge de la pagina d\'estructura de contengut poirián totjorn èsser sautada. Se l\'opcion  d\'afichatge es "pas jamai", l\'estructura del contenguda serà donc mostrada a cada accès. Es possible de causir de far pas veire l\'estructura qu\'al moment del primièr accès, en causissent "Totjorn, levat lo primièr còp".

Nòtatz qu\'aqueste reglatge a pas d\'efièit que pels estudiants.';
$string['skipviewdesc'] = 'Aqueste reglatge determina se l\'estructura del contengut es per defaut amagada als estudiants';
$string['slashargs'] = 'ATENCION ! lo reglatge <i>slasharguments</i> es desactivat. Los objèctes SCORM ne foncionaràn pas corrèctament !';
$string['stagesize'] = 'Talha quadre/fenèstra';
$string['stagesize_help'] = 'Aquestes dos paramètres determinan las dimensions (nautor e largor) del quadre o de la fenèstra de l\'objècte d\'aprendissatge.';
$string['started'] = 'Aviat lo';
$string['status'] = 'Estat';
$string['statusbar'] = 'Afichar la barra d\'estat';
$string['student_response'] = 'Responsa del participant';
$string['subplugintype_scormreport'] = 'Rapòrt';
$string['subplugintype_scormreport_plural'] = 'Rapòrts';
$string['suspended'] = 'Suspendut';
$string['syntax'] = 'Error de sintaxi';
$string['tag_error'] = 'Balise desconeguda ({$a->tag}) amb aqueste contengut : {$a->value}';
$string['time'] = 'Durada';
$string['title'] = 'Títol';
$string['toc'] = 'TOC';
$string['too_many_children'] = 'La balisa {$a->tag} a tròp de descendents';
$string['toolbar'] = 'Afichar la barra d\'aisinas';
$string['totaltime'] = 'Durada';
$string['trackcorrectcount'] = 'Compte corrècte';
$string['trackcorrectcount_help'] = 'Nombre de resultats corrèctes per la question';
$string['trackid'] = 'Id';
$string['trackid_help'] = 'Aquò es l\'identificant d\'aquesta question definit per vòstre paquetatge SCORM. L\'especificacion SCORM permet pas de provesir l\'integralitat del tèxte de la question.';
$string['trackingloose'] = 'Atencion ! Las donadas del seguiment d\'aqueste paquetatge seràn perdudas !';
$string['tracklatency'] = 'Laténcia';
$string['tracklatency_help'] = 'Durada entre l\'instant ont l\'interaccion èra disponibla per una responsa del participant e l\'instant de la primièra responsa';
$string['trackpattern'] = 'Modèl';
$string['trackpattern_help'] = 'La responsa corrècta a aquesta question. Aficha pas la responsa donada pel participant.';
$string['trackresponse'] = 'Responsa';
$string['trackresponse_help'] = 'La responsa donada a aquesta question pel participant';
$string['trackresult'] = 'Resultat';
$string['trackresult_help'] = 'Resultat basat sus la responsa del participant e lo resultat corrècte';
$string['trackscoremax'] = 'Marca maximala';
$string['trackscoremax_help'] = 'Valor maximum de l\'interval per la marca bruta';
$string['trackscoremin'] = 'Marca minimala';
$string['trackscoremin_help'] = 'Valor minimum de l\'interval per la marca bruta';
$string['trackscoreraw'] = 'Marca bruta';
$string['trackscoreraw_help'] = 'Nombre que reflècta la performància del participant relativament a l\'interval definit per las valors min e max';
$string['tracksuspenddata'] = 'Donadas de suspension';
$string['tracksuspenddata_help'] = 'Provesís de plaça per enregistrar e recuperar las donadas entre las sessions del participant';
$string['tracktime'] = 'Durada';
$string['tracktime_help'] = 'Ora del començament de la temptativa';
$string['tracktype'] = 'Tipe';
$string['tracktype_help'] = 'Lo tipe de question, per exemple « Causida » o « Responsa corta ».';
$string['trackweight'] = 'Ponderacion';
$string['trackweight_help'] = 'Ponderacion atribuida a l\'element';
$string['type'] = 'Tipe';
$string['typeaiccurl'] = 'URL AICC extèrna';
$string['typeexternal'] = 'Manifèste SCORM extèrne';
$string['typelocal'] = 'Paquetatge depausat';
$string['typelocalsync'] = 'Paquetatge telecargat';
$string['undercontent'] = 'Jol contengut';
$string['unziperror'] = 'Una error s\'es produita al moment del descompactatge del paquetatge';
$string['updatefreq'] = 'Frequéncia de mesa a jorn';
$string['updatefreq_error'] = 'La frequéncia de mesa a jorn automatica pòt pas èsser definida que se lo paquetatge es albergat a l\'extèrne.';
$string['updatefreq_help'] = 'Aquò permet de telecargar e de metre a jorn automaticament lo paquetatge extèrne';
$string['updatefreqdesc'] = 'Aqueste reglatge determina la valor per defaut de la frequéncia de la mesa a jorn automatica de l\'activitat';
$string['validateascorm'] = 'Validar un paquetatge';
$string['validation'] = 'Resultat de la validacion';
$string['validationtype'] = 'Aqueste reglatge determina la bibliotèca DOMXML utilizada per la validacion del fichièr « manifest » dels SCORM. Se sabètz pas de qué s\'agís, modifiquetz pas la valor.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'La version del fichièr « manifest » es anteriora a 1.3, avertiment a la balisa {$a->tag}';
$string['viewallreports'] = 'Afichar los rapòrts de las {$a} temptativas';
$string['viewalluserreports'] = 'Afichar los rapòrts dels {$a} utilizaires';
$string['whatgrade'] = 'Avaloracion de las temptativas';
$string['whatgrade_help'] = 'Se mantuna temptativa son autorizadas, aqueste reglatge determina lo resultat a integrar al quasernet de nòtas, entre la temptativa la mai elevada, la mejana, la primièra o la darrièra. L\'opcion que pren en compte la darrièra temptativa gerís pas las temptativas amb un estatut de fracàs.

Tractament de las temptativas multiplas

* L\'opcion de començar una novèla temptativa es provesida per una casa de marcar en dessús del boton Entrada sus la pagina de l\'estructura del contengut. Asseguratz-vos de provesir l\'accès a aquesta pagina se volètz autorizar las temptativas multiplas.
* Se certans paquetatges SCORM pòdon traftér las novèlas temptativas, la màger part d\'entre eles ne\'n son pas capables. Aquò significa que se un participant comença una novèla temptativa e que lo paquetatge SCORM es pas capable d\'evitar que las temptativas precedentas sián espotidas, aquelas poirián èsser espotidas quitament se la temptativa es marcada coma acabada o capitada.
* Los reglatges « Impausar d\'acabar », « Impausar una novèla temptativa » e « Verrolhar aprèp la temptativa finala » que permet en otra de melhor gerir las temptativas multiplas.';
$string['whatgradedesc'] = 'Aqueste reglatge determina quina nòta es enregistrada dins lo quasernet de nòtas quand de temptativas multiplas son autorizadas : la mai nauta, la mejana de las temptativas o la darrièra.';
$string['width'] = 'Largor';
$string['window'] = 'Fenèstra';
